p.mainNav {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
a img {
	border: none;
}
a.mainNav:link {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.mainNav:active {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.mainNav:visited {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.mainNav:hover {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a.mainNavSelect:link {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a.mainNavSelect:active {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a.mainNavSelect:visited {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a.mainNavSelect:hover {
	font-family: sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a.action {
	background-color: #ccc;
	margin: 0 5px 5px 0;
	border: 1px solid #ddd;
	color: #222;
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding: 3px;
	text-decoration: none;
}
a.delete {
	background: #b30503 url(/images/delete.gif) no-repeat 3px 2px;
	border-color: #b30503;
	color: #fff;
	padding-left: 25px;
}
a:hover.action {
	border-color: #fff;
}
strong {
	font-weight: bold;
}
H1.homepage {
	font-family: sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #CCFF33;
	text-decoration: none;
	font-weight: lighter;
}
p.homepage,
form#cruiseBooking {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: lighter;
}
form#cruiseBooking {
	background: #b6d8d8;
	font-size: 12px;
	border: 2px solid #336;
	color: #000048;
}
form#cruiseBooking * {
	margin: 0;
	padding: 0;
}
form#cruiseBooking h1 {
	background: #336;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	padding: 10px 5px;
}
form#cruiseBooking em {
	color: #D50000;
	font-style: normal;
	font-weight: bold;
}
form#cruiseBooking fieldset {
	border: none;
}
form#cruiseBooking h2 {
	font-size: 13px;
}
form#cruiseBooking input,
form#cruiseBooking label,
form#cruiseBooking select {
	clear: left;
	display: block;
}
form#cruiseBooking input,
form#cruiseBooking select {
	margin-bottom: 5px;
}
form#cruiseBooking fieldset,
form#cruiseBooking div.actions,
form#cruiseBooking div.errors {
	padding: 5px 5px 5px 5px;
}
form#cruiseBooking div.actions {
	padding-top: 0;
}
form#cruiseBooking fieldset fieldset {
	padding: 0;
}
form#cruiseBooking fieldset.multiple input {
	clear: none;
	display: inline;
	font-size: 11px;
	margin-bottom: 0;
}
form#cruiseBooking .go {
	width: 70px;
}
form#cruiseBooking div.errors {
	padding-bottom: 0;
}
form#cruiseBooking div.errors p {
	color: #B20000;
	font-weight: bold;
}
div.hiddens input {
	margin-bottom: 0;
}
H1.subpage,
h2.subpage {
	font-family: sans-serif;
	font-size: 30px;
	line-height: 32px;
	color: #000033;
	text-decoration: none;
	font-weight: lighter;
	text-align: left;
}
table.subpage {
	font-family: sans-serif;
	font-size: 12px;
}
table.subpage td {
	vertical-align: top;
}
h2.subpage {
	font-size: 18px;
	margin: 0;
}
ol.subpage li.external h2 {
	margin: 0 0 8px 0;
	font-size: 14px;
}
li.external ul {
	border-left: 5px solid #83afaf;
	padding-left: 0px;
}
li.external ul li {
	padding-left: 0;
	margin-left: 0;
}
h3.subpage {
	font-weight: normal;
	margin: 2px 0;
	font-size: 13px;
}
ol.subpage li.external p {
	margin: 2px 0;
}
ol.files li a {
	display: block;
	float: left;
	margin-left: 10px;
}
ol.files li {
	clear: both;
}
ol.files li a.delete {
	float: right;
}
ol.files li {
	border-bottom: 1px solid #555;
	height: 30px;
}
ol.subpage {
	margin: 0;
	padding: 0;
}
ol.subpage li {
	list-style: none;
}
ol.subpage li.external ul {
	margin-bottom: 10px;
	padding-left: 5px;
}
fieldset.multiple,
p.subpage,
ol.subpage {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000033;
	text-align: left;
}
#manageBooking {
	border: none;
}
p.list {
	line-height: 12px;
}
form.bookingDelete {
	text-align: center;
}
form.bookingDelete input {
	background: #FF4544;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
tr.bookingAgent th {
	text-align: left;
}
p.bookingAgentHeading {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000033;
	font-weight: bold;
}
p.bookingAgent {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000033;
	font-weight: lighter;
}
table.data th {
	text-align: left;
}
tr.bookingAgent td {
	border-top: 1px solid #dedede;
}
table.bookingData tr.bookingAgent td {
	border-top: none;
}

.allawards span {
    color: #fff;
    display: block;
    font-family: sans-serif;
    font-size: 12px;
    line-height:  18px;
    padding: 12px 2px 2px 2px;
    text-decoration: none;
}
.allawards {
    padding: 0 0 10px 10px;
    text-align: center;
}
.allawards img {
}

p.mainNav {
    margin: 0;
}

p.last {
    margin-bottom: 120px;
}